{
  "fields": {
    "address": "Adres"
  },
  "links": {
    "meetings": "Vergaderingen",
    "calls": "Gesprekken",
    "tasks": "Taken"
  },
  "labels": {
    "Create CBeteiligte": "Creëer Beteiligte"
  }
}